body{font-family: lato, arial, sans-serif;
    font-size: 14px;
    color: #6a6a6a}

body {background: url("../img/fondo.jpg");
    background-size: auto;
    background-position: center 0;
    background-attachment:scroll;
    background-repeat: no-repeat;
	}

h1 {font-weight: 400; font-size: 50px; color: snow; margin-bottom: 5px }

h2 {font-weight: 400; font-size: 24px; color: darkmagenta;}

h3 {font-weight: 400; font-size: 18px; color: #430643; margin-top: 5px}

footer {font-weight: 300; font-size: 12px; color: #6a6a6a; text-align: center; margin: 30px 20px 30px 20px;}

.materias {display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	align-content: stretch;}

.fondo{background: white; background-size: auto;}
.materias{background: white; }
.tituloo{background: white; }
.cursando{background: white; }



.materias > article {padding: 0 40px;}

.cursando {display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;}

img {width: 15%;}

nav ul section a{ color: darkmagenta; text-decoration: none; font-size: 15px; padding: 0.5rem 0.5rem 0.5rem 0.5rem; }
nav ul section a:hover{background: darkmagenta; color: white}